/* TIEMPOS HEADLINE */
@font-face {
	font-family: 'tiempos-headline';
	src: url('../woff/tiemposheadlineweb-black.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: optional;
}

/* Apercu Regular */
@font-face {
	font-family: 'apercu';
	src: url('../woff/apercu-regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* APERCU MEDIUM */
@font-face {
	font-family: 'apercu';
	src: url('../woff/apercu-medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

/* APERCU BOLD */
@font-face {
	font-family: 'apercu';
	src: url('../woff/apercu-bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
